Results 1 to 2 of 2
  1.    #1  
    I've got some Pre DEMO which has webOS 2.0 installed. I can't get webOS 2.1 installed cause device wasn't binded to any of the carriers. How do i upgrade it?
  2.    #2  
    Guys and Gals. Can't i force doctor to forget about carriers?

Posting Permissions